/* TODO: check */
"Select target folder" = "Choix du dossier cible";

"Please try again." = "Veuillez réessayer.";

"The file \"%@\" is encrypted." = "Le fichier \"%@\" est chiffré.";

"The file may be corrupted. If you downloaded it, try downloading it again." = "Le fichier peut être endommagé. Si vous l'avez téléchargé, essayez de le télécharger à nouveau.";

"An item named \"%@\" already exists in this location. Do you want to replace it with the one you are converting?" = "Un élément nommé \"%@\" existe déjà à cet emplacement. Voulez-vous le remplacer par celui que vous convertissez?";

/*
 * Error messages
 */


"The document \"%@\" could not be converted because you did not enter a password." = "Le document \"%@\" n'a pas pu être converti parce que vous n'avez pas de mot de passe.";

"The document \"%@\" could not be converted because you entered an invalid password." = "Le document \"%@\" n'a pas pu être converti parce que vous avez entré un mot de passe invalide.";

"The document \"%@\" could not be converted because it is invalid." = "Le document \"%@\" n'a pas pu être converti parce qu'il est invalide.";

"The document \"%@\" could not be converted because the location is not writable." = "Le document \"%@\" n'a pas pu être converti parce que l'emplacement n'est pas inscriptible.";


/*
 * Explanations of and possible solutions to errors
 */

"Please check that the location is a writable device and that you have permissions to write to it" = "Veuillez vérifier que l'emplacement est un dispositif inscriptible et que vous disposez des autorisations pour y écrire";


/*
 * Other
 */

"Would you like to continue converting the remaining files?" = "Voulez-vous poursuivre la conversion des fichiers restants?";

"Any files that have already been converted will not be deleted" = "Tous les fichiers qui ont déjà été convertis ne seront pas supprimés";


/*
 * Buttons
 *
 * TODO: OK button?
 */

"Continue" = "Continuer";

"Don't Continue" = "Ne pas poursuivre";

"Convert" = "Convertir";


/*
 * Preferences tabs
 */
"General" = "Générales";
 
"Images" = "Images";
 
"Updates" = "Mettre à jour";


/*
 * Main window
 */
"drag files to convert here" = "glisser les fichiers à convertir ici";